/*---- Tabs -----*/

.tabs-nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.tabs-nav ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 5px;
	margin: 0 25px;
	font-size: 20px;
    cursor: pointer;
	position: relative;
	text-align: center;
}

.tabs-nav ul li::after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 5px;
	width: 5px;
	border-radius: 50%;
	background-color: #b648ca;
	opacity: 0;
}

.tabs-nav ul li.active {
	color: #b648ca;
}

.tabs-nav ul li.active::after {
	opacity: 1;
}

.tabs-nav ul li:first-child {
	margin-left: 0;
}

.tabs-nav ul li:last-child {
	margin-right: 0;
}

.tab-text .line {
	margin-top: 50px;
}

.tab-box {
    width: 100%;
    position: relative;
    display: none;
    opacity: 0;
}

.tab-box.active {
	display: block;
    opacity: 1;
}





/*---- Team Boxes -----*/

.team-box {
	position: relative;
	width: calc(33.33% - 16.66px);
	margin-right: 25px;
	margin-bottom: 50px;
}

.team-box:nth-child(3n),
.team-box:last-child {
	margin-right: 0;
}

.team-img-wrap {
    position: relative;
    padding: 50%;
    overflow: hidden;
    background-color: #ccc;
	margin-bottom: 25px;
	cursor: pointer;
}

/*
.team-img-wrap:hover .img-abs {
	-webkit-transform: translate(-50%,-50%) scale(1.1);
    transform: translate(-50%,-50%) scale(1.1);
}
*/

.team-box-title {
    margin-bottom: 25px;
}

.team-box-title h5 {
	color: #000;
	font-size: 18px;
}

.team-box-title p {
	font-size: 16px;
}

.team-box-title .ico-chain-2 {
	margin: 10px auto;
}

.team-box-btn {
	font-size: 16px;
	text-transform: inherit;
	padding: 10px 30px;
}





/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1024px) {
	
	.tabs-nav ul li {
		font-size: 18px;
	}
	
	.team-box {
		width: calc(50% - 12.5px);
		margin-bottom: 25px
	}
	
	.team-box:nth-child(3n) {
		margin-right: 25px;
	}

	.team-box:nth-child(2n),
	.team-box:last-child {
		margin-right: 0;
	}
	
	.team-img-wrap,
	.team-box-title {
		margin-bottom: 15px;
	}
	
	.team-box-btn {
		font-size: 14px;
		padding: 10px 20px;
	}
	
}



@media screen and (max-width: 768px) {
	
	.tabs-nav {
		padding-bottom: 15px;
	}
	
	.tabs-nav ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.tabs-nav ul li {
		font-size: 16px;
		min-width: calc(33.33% - 20px);
		margin: 0 10px 10px;
	}

	.team-box-title h5 {
		font-size: 16px;
	}
	
	.team-box-title p {
		font-size: 14px;
	}
	
}


@media screen and (max-width: 520px) {
	
	.team-box {
		width: 100%;
		margin-right: 0;
	}
	
	.team-box:nth-child(3n) {
		margin-right: 0;
	}

}